body {
  background-image: url("./../images/background.png");
  background-color: #cbd3d1;
  font-family: var(--font-padrao);  
  height: 100px;
}

.container {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 230px;
  margin-bottom: 230px;
}

.card {
  background-color: #ffffff80;
  padding: 30px;
  border-radius: 4%;
  box-shadow: 3px 3px 1px 0px #00000060
}

h1{
  text-align: center;
  margin-bottom: 20px;
  color: #000000;
}

#cash{
  color: var(--cor5);
  margin-left: 5px;
  margin-top: 1px;

}

.label-float input{
  width: 100%;
  padding: 5px 5px;
  display: inline-block;
  border: 0;
  border-bottom: 2px solid #000000;
  background-color: transparent;
  outline: none;
  min-width: 180px;
  font-size: 16px;
  transition: all .3s ease-out;
  border-radius: 0;
  
}

header{
  background-color: #467c73;
  background-image: linear-gradient(to bottom, #467c73, #25423d);
  height: 70px;
  display: flex;
}

header div > img{
  height: 50px;
  width: 50px;
  padding-top: 5px;
}

header h4{
  margin-right: 70px;
  margin-inline-start: 100px;
  color: rgb(255, 255, 255);
  padding: 15px 0px 20px 20px;
  width: 10px;
}

h4 {
  font-size: 2rem;
  color: #000000;
  text-align: center;
}

header h4{
  margin-inline-start: 10px;
}

@media screen and (max-width:1100px) {

  main {
      height: 1300px;
  }


}

@media screen and (max-width:800px) {

  * {
      margin: 0px;
      padding: 0px;
  }
}


.label-float{
  position: relative;
  padding-top: 13px;
  margin-top: 5%;
  margin-bottom: 5%;
}

.label-float input:focus{
  border-bottom: 2px solid #467c73;
}

.label-float label{
  color: #000;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 13px;
  transition: all .3s ease-out;
}

.label-float input:focus + label,
.label-float input:valid + label{
  font-size: 13px;
  margin-top: 0;
  color: #467c73;
}

button{
  background-color: transparent;
  border-color: #467c73;
  color: #467c73;
  padding: 7px;
  font-weight: bold;
  font-size: 12pt;
  margin-top: 20px;
  border-radius: 4px;
  cursor: pointer;
  outline: none;
  transition: all .4s ease-out;
}

button:hover{
  background-color: #467c73;
  color: #fff;
}

.justify-center{
  display: flex;
  justify-content: center;
}

hr{
  margin-top: 10%;
  margin-bottom: 10%;
  width: 60%;
}

p{
  color: #ffffff;
  font-size: 14pt;
  text-align: center;
}

a{
  color: #467c73;
  font-weight: bold;
  text-decoration: none;
  transition: all .3s ease-out;
}

a:hover{
  color: #467c73;
}

.fa-eye{
  position: absolute;
  top: 15px;
  right: 10px;
  cursor: pointer;
  color: #272262;
}

 #msgError{
  text-align: center;
  color: #682d2d;
  background-color: #ffbbbb;
  padding: 10px;
  border-radius: 4px;
  display: none;
}

footer {
  background-color: #25423d;
  color: white;
  text-align: center;
  font-family: var(--font-padrao);
  font-size: .9em;
  width: 100%;
  padding: 5px 20px 5px 20px;
}

footer a {
  padding: 5px;
  color: white;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
  color: var(--cor3);
}
footer a:hover {
  text-decoration: underline;
  color: var(--cor3);
}
